[Desktop Entry]
Encoding=UTF-8
Name=Lock/Logout Applet
Name[af]=sluit/teken af miniprogram
Name[ar]=بريمج الإقفال/الخروج
Name[az]=Appleti Qıfılla/Bağla
Name[bg]=Излизане от Аплета
Name[bs]=Odjava
Name[cs]=Aplet odhlášení/uzamčení
Name[da]=Lås/Logaf-panelprogram
Name[de]=Bildschirmsperre und Abmeldung aus KDE
Name[el]=Lock/Logout Εφαρμογίδιο
Name[eo]=Ŝloso- kaj adiaŭo-aplikaĵeto
Name[es]=Applet de bloqueo/salida
Name[et]=Lukustamise/väljalogimise aplett
Name[fi]=Uloskirjautumissovelma
Name[fr]=Applet de verrouillage et de déconnexion
Name[he]=יישומון נעילה\יציאה
Name[hu]=Zároló/kijelentkező kisalkalmazás
Name[is]=Læsingar/útstimplunaríforrit
Name[it]=Applet di blocco o di uscita
Name[ja]=アプレットをロック/ログアウト
Name[ko]=화면 잠금/로그아웃 애플릿
Name[lt]=Užrakinimo/išsiregistravimo įskiepis
Name[lv]=Slēgt/Atteikties Aplets
Name[nb]=Lås/Logg ut-applet
Name[nl]=Uitloggen/Vergrendelen-applet
Name[nn]=Applet for skjermlås/utlogging
Name[pl]=Blokowanie i wylogowanie
Name[pt]='Applet' de Bloqueio/Saída
Name[pt_BR]=Miniaplicativo para  Travar/Sair
Name[ro]=Miniaplicaţie blocare/ieşire
Name[ru]=Аплет выхода и запирания экрана
Name[sk]=Applet pre odhlásenie/zamknutie
Name[sl]=Vstavek za zaklenitev odjavo
Name[sv]=Lås/Logga ut-miniprogram
Name[th]=แอพเพล็ตล็อค/ล็อกอิน
Name[tr]=Kilitle/Çık Programcığı
Name[uk]=Замкнути/завершити аплет
Name[ven]=Khiela/Tsima
Name[vi]=Applet khoá/Thoát ra
Name[xh]=Tshixa/Tshixa ngaphandle i Applet
Name[xx]=xx
Name[zh_CN]=锁定/注消小程序
Name[zh_TW]=「螢幕鎖定/登出」小程式
Name[zu]=Khiya/Phumela ngaphandle Applet
Comment=Lock/Logout buttons for the panel
Comment[af]=sluit/teken af knoppies vir die paneel
Comment[ar]=أزرار اقفال/خروج للوحة المهام
Comment[az]=Panel appletlərini bağla/ayır
Comment[bg]=Бутони за Излизане от панела
Comment[bs]=Dugmad za zaključavanje i odjavu za panel
Comment[cs]=Umožňuje snadné odhlášení/uzamčení z panelu
Comment[da]=Lås/Logaf-knapper for panelet
Comment[de]=Bildschirmsperr- und Abmeldeknöpfe für die Kontrollleiste
Comment[el]=Lock/Logout κουμπιά για τον πίνακα
Comment[eo]=Butonoj por ekranŝloso kaj adiaŭo en Panelo
Comment[es]=Botones de bloqueo y salida del panel
Comment[et]=Lukustamise ja väljalogimise nupud paneelil
Comment[eu]=Lock/Logout botoiak panelerako
Comment[fi]=Lukitse/Kirjaudu ulos napit paneeliin
Comment[fr]=Des boutons sur le tableau de bord pour verrouiller le bureau ou se déconnecter
Comment[he]=כפתורי נעילה\יציאה ללוח
Comment[hu]=A panelba illeszkedő nyomógomok az asztal zárolásához és a kijelentkezéshez
Comment[is]=Læsingar-/útstimplunartakkar fyrir spjaldið
Comment[it]=Pulsanti sul pannello per il blocco dello schermo o il termine della sessione
Comment[ja]=パネルからロック/ログアウトができます
Comment[lt]=Užrakinimo/išsiregistravimo mygtukai pultui
Comment[lv]=Slēgt/Atteikties pogas panelim
Comment[nb]=Lås/Logg ut-knapper for panelet
Comment[nl]=Paneelknoppen om uit te loggen of het scherm te vergrendelen
Comment[nn]=Panelknappar for skjermlås/utlogging
Comment[pl]=Przyciski blokowania i wylogowania dla panelu
Comment[pt]=Os botões para trancar o ecrã e sair do KDE para o painel
Comment[pt_BR]=Botões de Travar/Sair para o Painel
Comment[ro]=Butoane de ieşire şi de blocare ecran pentru panou
Comment[ru]=Кнопки выхода/запирания экрана на панели
Comment[sk]=Tlačidlá panelu pre odhlásenie alebo zamknutie obrazovky
Comment[sl]=Gumba za zaklenitev in odjavo na pultu
Comment[sv]=Lås/Logga ut-knappar för panelen
Comment[th]=ปุ่มล็อค/ล็อกอินสำหรับถาดพาเนล
Comment[tr]=Panel için Kilitle/Çık düğmeleri
Comment[uk]=Кнопки "Замкнути" та "Завершити" для панелі
Comment[ven]=Khiela/bathene dzau litsha dza phanele
Comment[vi]=Nút Khóa/Thoát ra cho panel
Comment[xh]=Tshixa/tshixa ngaphandle amaqhosha eqela lenjongo ethile
Comment[xx]=xx
Comment[zh_CN]=面板上的锁定/注销按钮
Comment[zh_TW]=在面板上顯示「螢幕鎖定/登出」按鈕
Comment[zu]=Izinkinombo zoku Khiya/Phumela ngaphandle zephanela
X-KDE-Library=lockout_panelapplet
